Montreal-Gp4FSR
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge *
  Attrition = 30
  TrackName = Montreal
  EventName = #06 FSR CanadIAN GP 2007
  GrandPrixName = #06 FSR Canadian GP 2007
  VenueName = FSR2007Tracks
  Location = Montreal, Quebec, Canada
  Length = 2.68 Miles / 4.361 Km
  TrackType = Permanent Road Course
  Track Record = 1:14.859
  TerrainDataFile=Montreal-Gp4FSR.tdf
  HeadlightsRequired = true

  GarageDepth = 1.9
  RacePitKPH = 100
  NormalPitKPH = 80
  TestDaystart = 8:00
  Practice1Day = Friday
  Practice1Start = 9:00
  Practice1Duration = 20
  Practice2Day = Friday
  Practice2Start = 11:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 25
  Practice4Day = Saturday
  Practice4Start = 11:00
  Practice4Duration = 25
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 12:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 14:00
  RaceLaps = 76
  RaceTime = 120

  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 45          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 19  // the direction of North in degrees (range: 0 to 359)
  RaceDate = August 6   // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  DayAmbientRGB = (85,90,100)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,10,10)
  NightDirectionalRGB = (15,15,15)
  NightFogRGB = (0,0,0)

  SettingsFolder = Montreal-Gp4FSR
  SettingsCopy = Grip.svm
  SettingsCopy = Montreal-Gp4FSR.svm
  SettingsAI = Montreal-Gp4FSR.svm
  Qualify Laptime = 76.147
  Race Laptime = 78.249
}